id: category
label: Category
ui_limit: ''
type: token
type_label: 'Token field'
entities:
  node: node
properties:
  content:
    value: "<div style=\"color: [node:field_category:entity:field_color];\"><span>[node:field_category:entity:name]</span></div>\r\n"
    format: full_html
